/*****************************************************************************
 Symbolic constants / definitions
******************************************************************************/

#if defined SPI_WDSIZE_16
    #define                 N                       28              /* required for buffer length, number of 16-bit words */
    #define                 n                       ((N/2)-1)       /* used in functions '__copy' and '__compare' */
#else
    #define                 N                       56              /* required for buffer length, number of 8-bit words */
    #define                 n                       ((N/4)-1)       /* used in functions '__copy' and '__compare' */
#endif

/*****************************************************************************
 Prototypes
******************************************************************************/

.EXTERN tx_buf;
.EXTERN rx_buf;

/*****************************************************************************
 EOF
******************************************************************************/
